@charset "utf-8";
/*				html tag
======================================================= */
html { overflow-y: scroll;}
body{
	color: #333333;
	background-color:#ffffff;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","メイリオ",Meiryo,Verdana,Arial,sans-serif;
	line-height: 1;
	font-size: 14px;
}
/* for IE7 */
*:first-child+html body {	font-size: 88%;}
body,h1,h2,h3,h4,h5,table,th,td,ul,li,ol,dl,dt,dd,form,p,table,th,td{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	border: none;
	list-style-type: none;
}
input,select,button,textarea{
	display:inline-block;
	background:none;
	vertical-align:middle;
	border:none;
	outline:none;
	padding:0;
	margin:0;

}
button{	cursor:pointer;}

img{ vertical-align:bottom;}
a img{	border: none;}
.subText { color: #666666;}
.textNone{ text-indent:-9999px;}
.bgWhite{ background-color:#ffffff;}
/*				link
======================================================= */
a,
a:link{
	color: #0066cc;
	text-decoration: none;
}
a:visited{
	color: #0099cc;
	text-decoration: none;
}
a:hover {
	color:#0099e6;
	text-decoration: none;
}
a:active{
	color:#bf0000;
}
.arrowLink{
	background: url(../../media/images/common/link_arrow_right01.png) no-repeat left center;
	padding-left: 10px;
}
.sArrowLink{
	background: url(../../media/images/common/square_arrow_right01.png) no-repeat left top;
	line-height:1.3;
	padding-left:22px;
}
.alpha:hover img,
a.alpha:hover,
a.alpha:hover img{
	-ms-filter: "alpha(opacity=75)";/* ie 8 */
	filter: alpha( opacity=75 );/* ie lt 8 */
	opacity:0.75;
}

/*			赤枠:hover
======================================================= */
.hover a{
	border: 3px #ffffff solid;
	display: block;
}
.hover a .borderContent{
	border: 1px #e5e5e5 solid;
}
.hover a:hover{
	border: 3px #bb0000 solid;
}
.hover a:hover .borderContent{
	border: 1px #bb0000 solid;
}
.hover a .borderContent .borderContentBottom{
	background: url(../../media/images/common/hoverDeco_bg.gif) no-repeat right bottom;
}

/*			テキスト装飾
======================================================= */
.textRed{ color:#bf0000;}
.supplement{ font-size:79%; color:#666666;}
.textRight{ text-align:right;}
/*				common
======================================================= */
.clear:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clear {
	min-height: 1px;
	clear:both;
}
* html .clear{ height: 1px;}
/*				leyout
======================================================= */
#mainArea{margin-bottom:50px;}
#contentFooter{
	background-color:#eaeaea;
	padding-top:19px;
	padding-bottom:20px;
}
.mainWidth{
	width:950px;
	display:block;
	margin:0 auto;
}
.content{
	width:710px;
	float:left;
}
#sidebar{
	width:220px;
	float:right;
}
/*				table
======================================================= */
table{
	width: 100%;
	border-collapse: separate;
	border-collapse: collapse;
	border-spacing: 0;
}
table tr{}
table tr td,
table tr th{	padding: 0px;}
.ie7 table tr th,
.ie7 table tr td{	position:relative;}
/*				pageTop
======================================================= */
#pageTop{
	width:1140px;
	display:block;
	margin:0 auto;
	position:relative;
}
#pageTop a{
	width: 66px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	background:url(../../media/images/common/pagetop_bg.png) no-repeat center top;
	position:fixed;
	left:50%;
	bottom:0;
	margin-left:479px;
}
/*				bread
======================================================= */
#bread{
	padding-top:6px;
	margin-bottom:8px;
}
#bread ol{	overflow: hidden;}
#bread ol li{
	float: left;
	font-size:86%;
}
#bread ol li a{
	display: block;
	background: url(../../media/images/common/bread_arrow.gif) no-repeat right 1px;
	padding-right:12px;
	margin-right:7px;
}
#bread ol li a:hover{}
/*				title装飾
======================================================= */
.mainTitle{
	border:1px #e5e5e5 solid;
	padding:1px;
	margin-bottom:20px;
}
.mainTitle h1,
.mainTitle p{
	background-color:#fcfcfc;
	font-size: 143%;
	font-weight: bold;
	color: #bf0000;
	border-top: 5px #bf0000 solid;
	padding: 25px 19px 20px 19px;
}
.titleLeftLine{
	border:1px #e5e5e5 solid;
	background-color:#fcfcfc;
	position:relative;
	margin-top:20px;
}
.titleLeftLine h2{
	border-left:6px #c11920 solid;
	font-size:115%; 
	font-weight:bold;
	padding: 15px  0 17px 13px;
}
.titleLeftLine a{
	font-size:86%;
	position:absolute;
	top:18px;
	right:18px;
}
.contentTitleH3{
	background-color:#fbfbfb;
	border-bottom:2px #f0f0f0 solid;
	position:relative;
	padding: 8px 10px 9px 10px;
}
.contentTitleH3 h3{
	font-size:93%;
	font-weight:bold;
}
.contentTitleH3 a{
	font-size:86%;
	position:absolute;
	top:8px;
	right:10px;
}
.contentTitleH3 a.arrowLink:before{
	position:relative;
	top:-1px;
}
.borderTitle{ border:1px #e5e5e5 solid;}
.dotTitle{
	border-bottom: 1px #e5e5e5 solid;
	position: relative;
}

.dotTitle h2{
	background:#fcfcfc url(../../media/images/common/dot_title_bg.gif) repeat-y left top;
	border: 1px #ffffff solid;
	font-size:93%;
	font-weight:bold;
	padding:8px 0 8px 19px;
}
.dotTitle a{
	font-size:72%;
	position:absolute;
	top:12px;
	right:10px;
}

.sideMainTitle{
	background-color:#da3232;
	border-top:3px #bf0000 solid;
	color:#ffffff;
	margin:1px;
}
.sideMainTitle h4{
	border-top: 1px #e08c8c solid;
	background: url(../../media/images/common/square_arrow_right01.png) no-repeat 8px 16px;
	font-weight:bold;
	padding:17px 0 21px 31px;
}
.sideTitle{
	border-top:3px #bf0000 solid;
	border-bottom:1px #e5e5e5 solid;
	margin-bottom:9px;
}
.sideTitle h4{
	background-color:#fcfcfc;
	border-left:1px #ffffff solid;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;
	font-size:93%;
	font-weight:bold;
	padding:21px 0 22px 9px;
}
/*				content部分共通
======================================================= */
.borderContent{
	border-left:1px #e5e5e5 solid;
	border-right:1px #e5e5e5 solid;
	border-bottom:1px #e5e5e5 solid;
}
.bgGray{
	background-color:#ebebeb;
	padding:10px 10px 8px 10px;
}
.bgGrayBlock{
	background-color:#ffffff;
}
#home .bgGray{
	background-color:#f0f0f0;
	padding:20px 19px 8px 19px;
}
#home .bgGrayBlock{
	margin-bottom:20px;
}

/*				checkArrow
======================================================= */
.checkArrow{
	width: 488px;
	margin-right: auto;
	margin-left: auto;
}
.checkArrow p a{
	background:#ffffff url(../../media/images/common/checkArrow.png) no-repeat left top;
	display: block;
	height: 45px;
	width: 445px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height:1;
	padding: 33px 0 0 43px;
	margin-bottom: 33px;
}
.checkArrow p a:hover{
	background-position:right top;
}
.checkArrow.checkArrowReverse p a{
	background-image:url(../../media/images/common/checkArrow_return.png);
	width:426px;
	padding-left:62px;
}

.checkArrowM{
	width: 488px;
	margin-right: auto;
	margin-left: auto;
}
.checkArrowM p a{
	background:#ffffff url(../../media/images/common/checkArrow.png) no-repeat left top;
	display: block;
	height: 55px;
	width: 445px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height:1;
	padding: 25px 0 0 43px;
	margin-bottom: 33px;
}
.checkArrowM p a:hover{
	background-position:right top;
}
